package com.seeyon.apps.src_powerfeeinvoice.utils;

public class FormFieldVo {
    private String displayName;
    private Object value;

    public String getDisplayName() {
        return displayName;
    }

    public void setDisplayName(String displayName) {
        this.displayName = displayName;
    }

    public Object getValue() {
        return value;
    }

    public void setValue(Object value) {
        this.value = value;
    }
}
